[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoGetTextHeight

DoGetTextHeight calls TextHeight to return the height of the text.

## Declaration

Source position: graphics.pp line 1042

`protected function TCanvas.DoGetTextHeight(`
`Text: string`
`):Integer; override;`

## See also

TCanvas.TextHeight |  | Gets the height for the specified text using the canvas Font.